/**********************************************************************
 
	Copyright (C) 2003 Hirohisa MORI <joshua@nichibun.ac.jp>
 
	This program is free software; you can redistribute it 
	and/or modify it under the terms of the GLOBALBASE 
	Library General Public License (G-LGPL) as published by 

	http://www.globalbase.org/
 
	This program is distributed in the hope that it will be 
	useful, but WITHOUT ANY WARRANTY; without even the 
	implied warranty of MERCHANTABILITY or FITNESS FOR A 
	PARTICULAR PURPOSE.

**********************************************************************/


#include	"task.h"
#include	"xl.h"
#include	"gbview.h"

extern SEM style_lock,dm_lock;

void
gc_lock()
{
	gc_view_lock();
}

void
gc_unlock()
{
	gc_view_unlock();
}


void
gc()
{
	gc_view();
}

void
sp_gc()
{
	sp_gc_lib();
}

void
after_gc()
{
	after_gc_lib();
}

